@media screen and (min-width: 1329px) and (max-width: 4096px) {
    #left-skyscrapper {display: block;}
}

@media screen and (max-width: 1328px) {
    #left-skyscrapper { display: none; }
}

@media screen and (max-width: 1002px) and (min-width: 768px) {

	#homewide-wrapper,
	ul.nav-main,
	#ad-222,
	.post-update,
	.post-social,
	.ticker-date,
    #left-skyscrapper
    {
		display: none;
		}

	#main-wrapper,
	#nav-main,
	#top-spacer,
	#content-outer,
	#main-top {
		width: 645px;
		}

	#leader-wrapper,
	#logo-wide,
	.score-wrapper,
	.es-carousel,
	#logo-wide,
	#ad-728,
	#ad-728-small,
	#footer {
		width: 625px;
		}

	#content-inner,
	#featured-wrapper,
	#homepage-wrapper,
	#main-home,
	#main,
	#headlines-wrapper,
	span.headlines-header,
	#post-area,
	#related-posts,
	#archive-area {
		width: 615px;
		}

	.full {
		width: 615px !important;
		}

	#nav-main-left {
		width: 485px;
		}

	#nav-mobi {
		display: inline;
		}

	#nav-search {
		}

	#leader-wrapper {
		text-align: center;
		}

	#logo-large {
		margin: 10px;
		width: 605px;
		}

	#ad-728,
	#ad-728-small {
		margin: 0;
		}

	#content-outer {
		background: url(../images/content-bg.png);
		border-radius: none;
			-moz-box-shadow: none;
			-ms-box-shadow: none;
			-o-box-shadow: none;
			-webkit-box-shadow: none;
		box-shadow: none;
		padding: 0;
		}

	#ticker {
		width: 373px;
		}

	ul.ticker-list {
		width: 273px;
		}

	#featured-main,
	#featured-cat {
		width: 615px;
		height: 400px;
		}

	.featured-text,
	.featured-text-cat {
		width: 585px;
		}

	#headlines-wrapper {
		height: auto;
		}

	ul.headlines li {
		width: 593px;
		}

	.headlines-text {
		width: 535px;
		}

	#home-widget-wrapper,
	#home-blog-wrapper,
	#cat-blog-wrapper,
	#sidebar-wrapper {
		width: 635px;
		}

	#sidebar-wrapper {
		float: left;
		margin: 15px 0 0 -15px;
		}

	#post-info-wrapper {
		width: 613px;
		}

	ul.post-info li {
		border-right: none;
		}

	.prev-next-wrapper {
		width: 555px;
		}

	.prev-post,
	.next-post {
		width: 270px;
		}

	#featured-cat {
		height: 400px;
		}

	#footer {
		padding: 10px;
		}

	.fb_iframe_widget span {
		width: 90px !important;
		}

	}

@media screen and (max-width: 767px) and (min-width: 480px) {
	
	#homewide-wrapper,
	.ad468,
	.post-social,
	#post-area p.gig-share-button,
	ul.nav-main,
	#ticker,
	ol.flex-control-nav,
	.date-cat,
	ul.headlines-cat,
	/*ul.headlines li img,*/
	.breadcrumb,
	.post-author,
	.post-update,
	.related-image,
	h2.category-heading ,
	.ga-wrapper,
	#top10-betting,
	.gg-top-btns .btn.bwriter,
    #top_header_ad_wrapper,
    #left-skyscrapper
    {
		display: none;
		}

	#main-wrapper,
	#nav-main,
	#top-spacer,
	#main-top,
	#ad-728,
	#ad-728-small {
		width: 320px;
		}

	#logo-wide,
	.score-wrapper,
	.es-carousel,
	#logo-wide,
	#content-inner,
	#featured-wrapper,
	#featured-main,
	#headlines-wrapper,
	span.headlines-header,
	#homepage-wrapper,
	#home-blog-contain,
	#main-home,
	#main,
	#post-area,
	#related-posts,
	#archive-area,
	#featured-cat,
	#footer,
    .headline,
    #post-title
    {
		width: 300px;
		}

	.full {
		width: 300px !important;
		}

	#leader-wrapper {
		margin: 0;
		width: 320px;
		}

	#ad-728,
	#ad-728-small {
		margin: 0 0 10px 0;
		}

	#nav-main-left {
		width: 230px;
		}

	#nav-logo {
		padding-right: 0;
		}

	#nav-mobi {
		display: inline;
		}

	#nav-mobi select {
		width: 100px;
		}

	#nav-search {
		width: 185px;
		}

	#searchform input {
		width: 70px;
		}

	.score-wrapper {
		height: auto;
		}

	#logo-large {
		margin: 0 10px 10px;
		width: 300px;
		}

	#content-outer {
		margin-left: -10px;
		width: 320px;
		}

	#content-inner {
		padding: 10px 10px 5px;
		}

	#content-social {
		float: left;
		}

	#featured-main,
	#featured-cat {
		height: 195px;
		}

	.featured-text,
	.featured-text-cat {
		padding: 50px 10px 10px;
		width: 280px;
		}

	h2.slider-headline a,
	h2.slider-headline-cat a {
		font: 700 30px/35px 'Oswald', sans-serif;
		}

	.featured-text p,
	.featured-text-cat p {
		font: 300 12px/14px helvetica, arial, sans-serif;
		text-shadow: none;
		}

	#headlines-wrapper {
		height: auto;
		}

	ul.headlines li{
		width: 278px;
		}
	.headlines-text {
		width: 190px;
		}
	#home-widget-wrapper,
	#home-blog-wrapper {
		width: 315px;
		}

	#post-area {
		margin-right: 0;
		}

	#post-info-wrapper {
		width: 298px;
		}

	ul.post-info li {
		border-right: none;
		}

	.prev-next-wrapper {
		padding: 10px;
		width: 280px !important;
		}

	.prev-post,
	.next-post {
		width: 130px;
		}

	.prev-post a,
	.next-post a {
		font: 700 16px/20px 'Oswald', sans-serif;
		}

	#related-posts ul li {
		margin-left: 0;
		width: 100%;
		}

	#cat-blog-wrapper {
		margin-left: -10px;
		width: 315px;
		}

	.cat-blog-container {
		margin: 0 0 10px 10px;
		width: 300px;
		}

	#sidebar-wrapper {
		float: left
		margin: 15px 0 0 -15px;
		}

	#footer {
		padding: 10px;
		}

	.fb_iframe_widget span {
		width: 90px !important;
		}
		
	
	.links.players {width: 280px;height: 35px;}
	.links.teams {width: 280px;height: 38px;}
	.links.comps {width: 280px;height: 33px;}
	.links.flags {width: 280px;margin-top:0;}
	.links.mngs {width: 280px;margin-top:3px;}
	
	.carousel a.more{text-indent: -500px;width: 20px;}
	#tab5.carousel.mngs a.more{clear: none;height: 35px;margin-top:-4px;}
	#tab5.carousel.mngs a.more .ico{display:block;}
	.carousel .player, .carousel .team {margin-right:10px;}
	.carousel .comp{margin-top:7px;margin-right:5px;}
	.carousel .flag {margin-right:8px;}

	.flexslider .slides>li{max-height:195px;}
	.featured-text p, .featured-text-cat p{font:100 14px helvetica,arial,sans-serif;}
	.featured-text p a{line-height:16px;}
	#news-list{width:290px;}
	#news-list h4{width:280px;}

	}

@media screen and (max-width: 479px) { /* mobile devices */
	#news-list{width:290px;}
	#news-list h4{width:280px;}
	#homewide-wrapper,
	.ad468,
	.post-social,
	#post-area p.gig-share-button,
	ul.nav-main,
	#ticker,
	ol.flex-control-nav,
	.date-cat,
	ul.headlines-cat,
	/*ul.headlines li img,*/
	.breadcrumb,
	.post-author,
	.post-update,
	.post-info-wrapper,
	.related-image,
	h2.category-heading,
	.ga-wrapper,
	#top10-betting,
	.ga468x60,
	.post-tags,
    #back-top,
    #featured-main,
    #perfzgacmm2b5vqvzjpj6zo91h5x,
    #top_header_ad_wrapper,
	.gg-top-btns .btn.bwriter,
    #main-top,
    .score-wrapper,
    #left-skyscrapper
    {
		display: none;
		}

    #mashmenu-mod-1 {
        display: block;
        margin-right: 5px;
    }

	#main-wrapper,
	#nav-main,
	#top-spacer,
	#content-outer,
	#main-top,
	#ad-728,
	#ad-728-small {
		width: 320px;
		}

    #main-wrapper {
        margin-top:50px;/*space for ad*/
    }

	#ad-728,
	#ad-728-small {
		margin: 0 0 10px 0;
		}

	#logo-wide,
	.score-wrapper,
	.es-carousel,
	#logo-wide,
	#content-inner,
	#featured-wrapper,
	#featured-main,
	#headlines-wrapper,
	span.headlines-header,
	#homepage-wrapper,
	#home-blog-contain,
	#main-home,
	#main,
	#post-area,
	#related-posts,
	#archive-area,
	#featured-cat,
	#footer {
		width: 300px;
		}

    #post-area h1 {
        max-width:300px;
    }

	.full {
		width: 300px !important;
		}

	#leader-wrapper {
		margin: 0;
		width: 320px;
		}

	#nav-main-left {
		width: 230px;
		}

	#nav-logo {
		padding-right: 0;
		}

	#nav-mobi {
		display: inline;
		}

	#nav-mobi select {
		width: 100px;
		}

	#nav-search {
		width: 185px;
		}

	#searchform input {
		width: 70px;
		}

	.score-wrapper {
		height: auto;
		}

	#logo-large {
		margin: 0 10px 10px;
		width: 300px;
		}

	#content-outer {
		/*background: url(../images/content-bg.png);*/
		border-radius: none;
			-moz-box-shadow: none;
			-ms-box-shadow: none;
			-o-box-shadow: none;
			-webkit-box-shadow: none;
		box-shadow: none;
		padding: 0;
		}

	#content-inner {
		padding: 10px 10px 5px;
		}

	#content-social {
		float: left;
		}

	#featured-main,
	#featured-cat {
		height: 195px;
		}
    .widget-container { margin-left: 0px !important; }
	.featured-text,
	.featured-text-cat {
		padding: 50px 10px 10px;
		width: 280px;
		}

	h2.slider-headline a,
	h2.slider-headline-cat a {
		font: 700 30px/35px 'Oswald', sans-serif;
		}

	.featured-text p,
	.featured-text-cat p {
		font: 300 12px/14px helvetica, arial, sans-serif;
		text-shadow: none;
		}

	#headlines-wrapper {
		height: auto;
		}

	ul.headlines li {
		width: 278px;
		}
	.headlines-text {
		width: 190px;
		}
	#home-widget-wrapper,
	#home-blog-wrapper {
		width: 315px;
		}

	#post-area {
		margin-right: 0;
		}

	#post-info-wrapper {
		width: 298px;
		}

	ul.post-info li {
		border-right: none;
		}

	.prev-next-wrapper, .prev-next-wrapper.top {
		padding: 10px;
		width: 280px;
		}
	
	.prev-post,
	.next-post {
		width: 130px;
		}

	.prev-post a,
	.next-post a {
		font: 700 16px/20px 'Oswald', sans-serif;
		}
	.prev-next-wrapper.top .image{
		display:none;
	}
	.ff-tab-widget-wrap{height:735px;}
	.fftw-panes{
		height:685px;
	}
	#related-posts ul li {
		margin-left: 0;
		width: 100%;
		}

	#cat-blog-wrapper {
		margin-left: -10px;
		width: 315px;
		}

	.cat-blog-container {
		margin: 0 0 10px 10px;
		width: 300px;
		}

	#sidebar-wrapper {
		float: left;
		margin: 15px 0 0 -15px;
		}
    #sidebar-wrapper { margin: 0 auto; } /* realign for mobile */
	#footer {
		padding: 10px;
		}

	.fb_iframe_widget span {
		width: 90px !important;
		}

    #site { margin-top: 51px;}
    /*#MashMenu {top:50px !important;}*/
    .top_mobile_ad { position: fixed; top: 46px; z-index: 999; display: block; }
    .mashmenu div.mlogo { margin: 0 !important; }
    div.mlogo a {padding-right:0 !important;padding-left:10px !important;}

	.links.players {width: 280px;height: 35px;}
	.links.teams {width: 280px;height: 38px;}
	.links.comps {width: 280px;height: 33px;}
	.links.flags {width: 280px;margin-top:0;}
	.links.mngs {width: 280px;margin-top:3px;}

	.carousel a.more{text-indent: -500px;width: 20px;}
	#tab5.carousel.mngs a.more{clear: none;height: 35px;margin-top:-4px;}
	#tab5.carousel.mngs a.more .ico{display:block;}
	.carousel .player, .carousel .team {margin-right:10px;}
	.carousel .comp{margin-top:7px;margin-right:5px;}
	.carousel .flag {margin-right:8px;}
	
	#content-area iframe{max-height:240px;max-width:300px;}
	#cse-search-results iframe{max-height:none;}
}
